<!DOCTYPE html>
<html lang="en">
<head>
        <title>Login</title>
        <meta charset="utf-8">
        <meta name="viewport" content="width=device-width, initial-scale=1">
        <link rel="stylesheet" href="https://maxcdn.bootstrapcdn.com/bootstrap/3.4.0/css/bootstrap.min.css">
        <link rel="stylesheet" type="text/css" href="style-nav.css">
        <script src="https://ajax.googleapis.com/ajax/libs/jquery/3.4.0/jquery.min.js"></script>
        <script src="https://maxcdn.bootstrapcdn.com/bootstrap/3.4.0/js/bootstrap.min.js"></script>
</head>]
<body>
    <div class="container">
        <img src="gusion-wallpapers.jpg" alt="Tap to retry" class="img-cnt">
        <form>
            <input  type="email" placeholder="Email" onfocus="this.placeholder = ''"onblur="this.placeholder = 'Email'" class = "size name">
            <p class="active-0">*Please enter the valid email</p>
            <input type="password" placeholder="Password" onfocus="this.placeholder = ''"onblur="this.placeholder = 'Password'" class="size password">
            <p class="active-1">*Please enter the valid password</p>
            <label><input type="checkbox" /><span>Remember Me</span></label><input type="button" onsubmit="validate" value="Login" class="size send">
        </form>
        <p class="link">Don't Have an Account? <a class="class-a" href="sign-up.html">Sign Up</a></p>
    </div>
    <script src="validateLogin.js"></script>
</body>
</html>


